<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<xliff version="1.0">
    <file source-language="en" datatype="plaintext" original="messages" date="2019-06-15UTC20:07:410">
        <header>
            <authorName>Typo3graf Themes-Team</authorName>
            <authorEmail>development@typo3graf.de</authorEmail>
        </header>
        <body>
            <trans-unit id="author.from.author" xml:space="preserve">
				<source>Posts from</source>
			</trans-unit>
            <trans-unit id="blog.recent.posts" xml:space="preserve">
				<source>Recent posts</source>
			</trans-unit>
            <trans-unit id="author.more.posts" xml:space="preserve">
				<source>More Posts by %s</source>
			</trans-unit>
        </body>
    </file>
</xliff>
